Milter.plock.PLock Class Reference
Inheritance diagram for Milter.plock.PLock:

## Public Member Functions

| __init__ (self, basename)
| lock (self, lockname=None, mode=0o660, strict_perms=False)
| wlock (self, lockname=None)
| commit (self, backname=None)
| unlock (self)

## Public Attributes

| basename
| fp
| lockname

The documentation for this class was generated from the following file:

- Milter/plock.py